LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XUIElementFactoryRegistration.idl File Reference

Go to the source code of this file.

## Classes
interface | XUIElementFactoryRegistration
| is used to query, register and deregister user interface element factories. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.